<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<feature
      id="org.eclipse.trace4cps.feature"
      label="TRACE4CPS Feature"
      version="0.1.0.v20220617-061024"
      provider-name="Eclipse TRACE4CPS"
      plugin="org.eclipse.trace4cps.branding">

   <description>
      Eclipse TRACE4CPS tooling
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.trace4cps.common.jfreechart.feature" version="0.1.0" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.trace4cps.core"
         download-size="236"
         install-size="480"
         version="0.1.0.v20220617-061024"
         unpack="false"/>

   <plugin
         id="org.eclipse.trace4cps.tl"
         download-size="277"
         install-size="715"
         version="0.1.0.v20220617-061024"
         unpack="false"/>

   <plugin
         id="org.eclipse.trace4cps.tl.ide"
         download-size="95"
         install-size="392"
         version="0.1.0.v20220617-061024"
         unpack="false"/>

   <plugin
         id="org.eclipse.trace4cps.tl.ui"
         download-size="36"
         install-size="89"
         version="0.1.0.v20220617-061024"
         unpack="false"/>

   <plugin
         id="org.eclipse.trace4cps.ui"
         download-size="2494"
         install-size="3437"
         version="0.1.0.v20220617-061024"
         unpack="false"/>

   <plugin
         id="org.eclipse.trace4cps.vis"
         download-size="67"
         install-size="142"
         version="0.1.0.v20220617-061024"
         unpack="false"/>

   <plugin
         id="org.eclipse.trace4cps.branding"
         download-size="10"
         install-size="13"
         version="0.1.0.v20220617-061024"/>

</feature>
